Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 5
Registered: ‎08-27-2012

FOS Upgrade and HBA compatibility

Hello Guys,

I'm planning to upgrade the firmware of my 4900. the actual version is 5.3.0 and I would like to go up to 6.0.0.

My question is, how can I make sure that the connected HBA firmware are compatible with the target level 6.0.0?

What I want to avoid is to upgrade my switch firmware and lose connection to the end devices.

Thank you very much for your reply.

Occasional Contributor
Posts: 5
Registered: ‎08-27-2012

Re: FOS Upgrade and HBA compatibility

Somebody to answer my question please?

External Moderator
Posts: 4,990
Registered: ‎02-23-2004

Re: FOS Upgrade and HBA compatibility

Occasional Contributor
Posts: 5
Registered: ‎08-27-2012

Re: FOS Upgrade and HBA compatibility

Hi Antonio,

Thank you very much for the link, it's very helpful for me.

But It doesn't provide me with the information I were looking for

What I want to know is whether there is a dependancy between HBA firmware and brocade FOS level?

In other words, do I need to verify, before upgrading my brocade switch, that the HBA firmwares are compatible with the targeted FOS level?

Frequent Contributor
Posts: 177
Registered: ‎02-14-2011

Re: FOS Upgrade and HBA compatibility

Hi nnsarr,

Thank you for your participation in Brocade Communities! I'm moving your discussion thread to the Data Center SAN community as this community is meant for non-product related questions. That way, you'll also have more people that can help address your question.

Hope this helps!


Cheers,

Grace Chang

Global Community Manager

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Download FREE NVMe eBook